.custom-image-gallery.wrapper{
  position: relative;
  margin-top: 60px;
  margin-bottom: 110px;
}

.custom-image-gallery.wrapper::before {
  position: absolute;
  content: "";
  display: block;
  background-color: #ffe51f;
  height: 15px;
  width: 300px;
  left: 12%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -37px;
}

.custom-image-gallery.wrapper::after {
  position: absolute;
  content: "";
  display: block;
  background-color: #ffe51f;
  height: 15px;
  width: 300px;
  left: 90%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -80px;
}




.custom-image-gallery .row .col {
  max-height:380px;
}

.exhibit-item-link.custom-gallery {
  display:flex;
  justify-content: center;
  align-items: center;
  height:100%;
}

.exhibit-item-link.custom-gallery:hover {
cursor: pointer;
}

.exhibit-item-link.custom-gallery img {
  max-height:375px;
  width:unset;
  margin-bottom:18px;
}

.row.custom-gallery .col {
  max-height:380px;
}
.row.custom-gallery .exhibit-item-caption {
  text-align: center;
}

.custom-gallery .modal-header {
  background-color: #4e4a62;
}

.custom-gallery .modal-title {
  font-family: "Libre Baskerville", Helvetica, Arial, sans-serif;
  color:#FFF;
  margin-top:0;
}
.custom-gallery button {
  background-color: #ffe51f;
}

.custom-gallery .modal-body {
  text-align:center;
}

.custom-gallery img {
  margin:12px; width: auto;max-width: 100%; height: auto;
}
